--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Normalize the value to the range (0) .. (65535).
full_name: Color::normalize_word
is_singleton: true
name: normalize_word
params: (value)
visibility: public
